﻿body{font-family:"微软雅黑";background:#fff;color:#666}
ul li{list-style-type:none}
a{color:#666;text-decoration:none}
a:hover{color:#000;text-decoration:none}
td{color:#666}

#ff input{border:1px solid #ccc;background:#fff;line-height:35px;height:35px;margin-top:10px;margin-left:10px;border-radius:5px;}
#ff textarea{border:1px solid #ccc;background:#fff;margin-top:10px;margin-left:10px;border-radius:5px;}
#ff .btn{border:0px;background:#ddd;padding:0px;height:auto;padding-left:20px;padding-right:20px;line-height:35px;}
#ff .btn:hover{color:#fff;background:#c10404;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #025abd;
    border: 1px solid #025abd;
    border-bottom-color: #025abd;
}
section.yspz-cont {
    margin:10px 0 30px 0;
}
    
    #myTabYouShi .swiper-pagination-bullet {
        width: auto;
        height: auto;
        border-radius: 5px;
        background: #fff;
        color: #333;
        opacity: 1;
    }
#myTabYouShi .swiper-pagination-bullet-active {
    background: #337ab7;
    color: #fff;
}

/*图片悬浮链接*/
.imgLink-hover {
    cursor: pointer;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    background-image: url(on-hover.png);
    background-repeat: repeat;
    opacity: 0;
    filter: Alpha(Opacity=0);
    z-index: 96;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear
}
.imgLink-hover:hover {opacity: 1;filter: Alpha(Opacity=1)}
.imgLink-hover * {filter: inherit}
.imgLink-hover {cursor: pointer}
.imgLink-hover:hover .hover-link{background-image: url(hover-link.png);background-repeat: no-repeat;background-position: center center}
.hover-link {width: 44px;height: 44px;top: 50%;left: 50%;margin-left: -22px;margin-top: -22px;position: absolute;display: block}
/*详情页面*/
.detailTitleTxt{border-left:3px solid #000;line-height:35px;font-weight:bold;font-size:16px;text-align:left;background:#eee;text-indent:10px;margin-bottom:10px;}
.detailTitle{border-left:3px solid #000;line-height:35px;font-weight:bold;font-size:16px;text-align:center;background:#eee;}
.detailParameter{padding:10px;word-wrap: break-word;}
.detailImg{text-align:center;padding:10px;}
.detailImg img{max-width:100%;}
.detailUrl{padding:10px;}
.detailUrl a{width:150px;text-align:center;line-height:40px;border:1px solid #333;margin:0px auto 0px auto;display:block;color:#333;text-decoration: none;}
.detailUrl a:hover{background:#990000;border:1px solid #990000;color:#fff;}
.detailTime{width:100%;text-align:center;font-size:14px;font-weight:bold;line-height:40px;}
.detailContent{width:100%;margin-bottom:10px;overflow:hidden;word-wrap: break-word;}
.detailContent img{max-width:100%;height:auto;margin: 0px;padding: 0px;vertical-align: top;}

#searchProduct{margin-top:10px;}

.back{line-height:35px;background:#990000;color:#fff;width:80px;text-align:center;float:right}
.back:hover{color:#fff;background:#000;}
.otherPageBox{border-top:1px solid #999;margin-top:10px;padding:10px 0px 20px 0px;overflow:hidden;width:100%}
.msgBox{border:1px dashed #999;padding:20px;margin-bottom:20px}


/*手机版菜单可展开图标*/
#app_menudown{position: absolute; top:0px; right:0px; font-size: 16px;}
#app_menudown:hover{background-color: #073053;}
#app_menudown span{display:block}
/*菜单栏标志*/
.navbar-brand {
    padding: 0px;
    background: url(home.png) #0185d0 no-repeat center center;
    width: 50px;
    height: 50px;
    line-height: 50px;
}
.navbar .navbar-brand:hover {
    background: url(home.png) #0185d0 no-repeat center center;
}
.topBox {
    /*padding-top: 6px;
    background: url(topLine.jpg) center top repeat-x;*/
}
.welcomeBox{width:auto;float:left;line-height:30px;font-size:12px;}
.welcomeBox *{padding:0px;margin:0px;border:0px}
.borderBottom{border-bottom:1px solid #ddd}
.logo{padding:20px 0px 20px 0px}
.logo *{padding:0px;margin:0px;border:0px}
.logo a img{max-width:100%;height:auto}
/*产品搜索*/
.searchBox{margin: 50px 0px 0px 0px;overflow:hidden;float:right}
.searchBox input{float:left;line-height:32px;color:#fff;transition:background 0.5s;text-indent:10px;width:212px;height:32px;margin:0px 0px 0px 0px;padding:0px;border:0px;background:#999}
    .searchBox a {
        display: block;
        background-color: #025abd;
        color: #fff;
        width: 50px;
        float: left;
        text-align: center;
        line-height: 30px;
        height: 32px;
    }
.searchBox a:hover,.searchGroup a:focus{ background-color:#000; color:#fff;}
.searchBox input:focus{ background-color:#666;}
#smallSearch{display:none;color:#333}
/*语言*/
.languageBox{float:right;text-align:left;width:auto;overflow:hidden;}
.languageBox a{float: right;font-size:12px;padding:0px 15px 0px 15px;text-align:center;line-height:30px;height:30px;display:block;}
.languageBox a:hover,.languageBox a:focus{color:#000;}
    .languageBox span {
        float: right;
        line-height: 30px;
    }
    .zh {
        background: url(zh.png) 15px center no-repeat;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd
    }
.en{background:url(en.png) 15px center no-repeat;border-right:1px solid #ddd}
/*标题栏*/
.homeTitleBar{overflow:hidden;background:url(title_line.jpg) repeat-x center 20px;margin:30px 0px 27px 0px;}
.homeTitleBar h1{width:auto;display:inline-block;background:#fff;padding:0px 9px 0px 9px;color:#333;margin:0px auto 0px auto;font-size:34px;line-height:37px;overflow:hidden;}
.homeTitleBar span{display:inline-block;width:auto;margin:5px auto 0px auto;color:#999;font-size:22px;line-height:22px;overflow:hidden;font-family:Arial}

.titleBar{height:25px;overflow:hidden;background:url(title_line.jpg) repeat-x center center;margin:20px 0px 20px 0px}
.titleBar h1{float: left;background:#fff url(ico.jpg) no-repeat left center;display:inline-block;width:auto;padding:0px;padding-left:29px;color:#333;margin:0px 0px 0px 0px;font-size:20px;line-height:25px;height:25px;overflow:hidden;}
.titleBar span{float: left;background:#fff;display:inline-block;width:auto;color:#999;font-size:12px;padding-right:5px;line-height:25px;text-indent:10px;overflow:hidden;font-family:Arial}
.titleBar .rightMore{float:right;border-radius:0px;display:block;line-height:25px;padding-left:10px;padding-right:10px;background:#333;color:#fff;font-size:12px;transition:background 0.5s}
.titleBar .rightMore:hover{background:#c50a0a;color:#fff;}
.titleBar .bottomButton{float:right;cursor:pointer;border-radius:0px;display:block;line-height:25px;margin-left:15px;width:50px;text-align:center;background:#333;color:#fff;font-size:12px;transition:background 0.5s}
.titleBar .bottomButton:hover{background:#c50a0a;color:#fff;}
.titleBar .selectedBottomButton{background:#c50a0a;}

/*公司简介*/
.aboutBox{width:100%;overflow:hidden; margin:-30px 0px 0px 0px;text-align:center}
.aboutBox section{clear: both; padding: 0px 0px 0px 0px;text-align:left}
.aboutBox section img{margin: 0px 30px 0px 0px; max-width: 600px;float:left;}

    a.aboutMore {
        color: #c10404;
        display: inline-block;
        font-size: 12px;
        padding: 5px 7px;
        transition: background 0.3s;
        border: 1px solid #c10404;
        border-radius: 4px;
    }
a.aboutMore:hover{color: #fff; background-color: #c10404; text-decoration: none;}
.aboutContent{line-height:31px; padding:8px 0px 0px 0px;font-family: 'Microsoft YaHei';}
.swiper-yspz{min-height:340px;}
/*首页产品*/
.productBox {
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    text-align: center
}
.productBox .list{clear: both;  padding: 0px 0px 0px 0px;margin-right: -15px;margin-left: -15px;overflow:hidden;}
.productImg{ min-height: 190px;margin:0px;margin-bottom:30px;}
.productImg a{position: relative;display: inline-block;width:auto;margin:0px auto 0px auto;width:100%;}
.productImg img{margin-right: auto;margin-left: auto;display: block;height:auto; width: 100%;height: auto; margin-bottom: 0px; padding:0px;}
.productImg img:hover{}
.productTitle{width:100%;text-align: center;line-height:40px;height:40px;overflow:hidden;color:#333;}
.productTitle:hover { text-decoration: underline;}
.viewBig{ cursor:pointer}
.prod-class{text-align:center;margin-top:20px;}
    .prod-class ul {
        margin: 0 auto;
        display: block;
        width: 710px;
        max-width:100%;
    }
    .prod-class ul li {
        padding: 0 10px;
        float: left;
        border-right:solid 1px #cdcdcd;
    }
        .prod-class ul li:last-child{
            border-right:none;
        }
        .prod-class ul li.active {}
        .prod-class ul li a.selected {
            color: red;
        }
        /*底部产品*/
        .bottomProductBox {
            margin: 0px 0px 20px 0px;
            overflow: hidden;
            width: 100%;
        }
.bottomProductBox .list{padding: 0px 0px 0px 0px;overflow:hidden;}
.bottomProductImg{overflow:hidden;padding:10px;border: 1px dashed #ccc;}
.bottomProductImg:hover{border: 1px dashed #000;}
.bottomProductImg span{display:block;height:65px;overflow:hidden;}
.bottomProductImg a{float:left;background-color:#333;color:#fff;margin-top:5px;font-size:12px;display: block;width:50px;line-height:22px;border-radius:4px;text-align:center}
.bottomProductImg img{margin-right: 5px;float:left;display: block;height:auto; width: 50%;height: auto; margin-bottom: 0px; padding:0px;}
.bottomProductImg a:hover{background:#c50a0a;text-decoration: none;}
/*产品列表*/
.productList{ margin:0px 0px 0px 0px;margin-right: -15px;margin-left: -15px;overflow:hidden;}
#searchProduct{overflow:hidden;width:100%;}
/*介绍列表*/
.aboutList { margin-bottom: 0px;overflow:hidden;}
.aboutList li { padding: 0px; }
.aboutList li .wrapper { display: block;position:relative;overflow:hidden; padding: 5px; border: 1px dashed #ccc; margin-bottom:10px;}
.aboutList li span { display: block; margin:0px 0px 0px 0px;height: 26px;font-weight:bold; overflow: hidden; }
.aboutList li p { font-size: 12px; line-height: 22px; height: 74px; color: #888; overflow: hidden; margin:0px 0px 0px 0px; }
.aboutList li:hover *{ color:#000 }
.aboutList li:hover .wrapper {border: 1px dashed #000;}

/*新闻列表*/
.newsList { margin-bottom: 0px;overflow:hidden;}
.newsList li { padding: 0px; }
.newsList li .wrapper { display: block;position:relative;height:159px;overflow:hidden; padding: 5px; border: 1px dashed #ccc; margin-bottom:10px;}
.newsList li .time { position:absolute;right:5px;padding-top:30px; width: 70px; text-align: center; }
.newsList li .time .day { font-size: 30px; }
.newsList li .time .date { font-size: 16px; }
.newsList li img{width:220px;position:absolute;left:5px;}
.newsList li span { display: block; margin:0px 80px 0px 230px;height: 26px;font-weight:bold; overflow: hidden; }
.newsList li p { font-size: 12px; line-height: 22px; color: #888; overflow: hidden; margin:0px 80px 0px 230px; }
.newsList li:hover *{ color:#000 }
.newsList li:hover .wrapper {border: 1px dashed #000;}

/*首页新闻*/
.newsBox{ margin:0px 0px 20px 0px;overflow:hidden;text-align:center}
.newsBox .newsList{clear: both; list-style:none;margin:0px; padding:0px 0px 0px 0px;margin-top:-10px;text-align:left}
.newsBox .newsList li{width:100%;border-bottom: 1px dashed #ccc;overflow:hidden;background: url(li.png) no-repeat left center;line-height:40px;height:40px; padding: 0px; text-indent:13px;}
.newsBox .newsList li:hover{background-color:#fff}
.newsBox .newsList li a{}
.newsBox .newsList li a:hover{text-decoration:none;background:none }

/*首页联系*/
.contactBox{ margin:0px 0px 20px 0px;overflow:hidden;text-align:center}
.contactBox P{clear: both;text-align:left}
/*广告*/
.adBox{ margin:0px 0px 0px 0px;overflow:hidden;text-align:center}
.adContent{margin:0px 0px 20px 0px;text-align:center;background:#e7e8ea}
.adContent img{max-width:100%;}
#rightBox{float:right}
/*友链*/
.friendlink{color:#fff;}
    .friendlink li{
        float:left;
    }
    .friendlink li {
        float: left;
        padding:0 10px;
    }
        .friendlink li a, .friendlink li a:visited {
            color: #fff;
        }
        /*导航菜单*/
        .navbar li span {
            display: none
        }
.navbar {
    margin: 0px;
    margin-top: 0px;
    min-height: 50px;
    height: 50px;
    border: 0px;
    background: #025abd;
    border-radius: 0px;
}
/*翻页组件*/
.pageBar {
    width: 100%;
    overflow: hidden;
    float: left;
    padding-top: 0px;
    margin-bottom: 20px;
    display: inline;
}
.pageBar .pageList{width: 100%;overflow: hidden;float: left;line-height: 35px;text-align: center;}
.pageBar .pageList a{font-size: 14px;display: inline-block;text-align: center;width:35px;text-align:center;color: #000;margin-top: 10px;margin-right: 5px;margin-left: 5px;background: #eee;}
.pageBar .pageList a:hover{color: #fff;background: #000;}
.pageBar .pageList .selected{font-size: 14px;display: inline-block;text-align: center;color: #fff;background: #000;cursor: default;}
.pageBar .pageList .selected:hover{color: #fff;background: #000;}
/*底部信息*/
footer{ text-align:center; background-color: #222; color:#999; padding:30px 0px 20px 0px; margin-top:0px; font-size:12px;}
footer a{ color:#999;}
footer a:hover{color:#c50a0a}
.copyright{ line-height:20px;}
.copyright a{ color:#C0C0C3;}
.foot_nav{ width:25%;float:left;background-color: #fafafa;text-align:center;} 
.foot_nav:hover,.foot_nav:focus{background-color: #e4e4e4;}
.foot_nav a{color:#898989;display:block;}
.foot_nav a:hover,.foot_nav a:focus{text-decoration:none;}
.foot_nav span{display:block; padding:3px 0px 0px 0px;}
.webshare{width: 230px; padding: 5px;}
.ewebshare{width: 200px; padding: 5px;}

/*横幅*/
.banner{width:100%;height:auto;margin-bottom:0px;padding:0px;}
.topPadding{height:0px;width:100%;background:#fff;position:relative;}

/*内页横幅图片*/
.bannerImg{width:100%;overflow:hidden;background-repeat: no-repeat;background-position: center center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.bannerImg img{max-width: 100%;height:auto;}
/*产品搜索标题*/
.searchTitle{width:100%;padding-bottom:10px;font-weight:bold;}

/*当前位置*/
.positionBox{width:100%;margin:0px;padding:0px}
/*首页导航菜单*/
.indexNavigationGroup{display:none;text-align:center}
/*导航菜单*/
.navigationBox{overflow:hidden;width:100%;line-height:40px;margin-bottom:20px;}
#firstpane{text-align:left}
#firstpane .selected{color:#c50a0a;font-weight:bold}
#firstpane li span{cursor:pointer;line-height:35px;height:35px;background:#333;display:block;position:absolute;right:0px;top:2px;color:#fff;width:40px;text-align:center;font-size:20px;font-weight:bold}
#firstpane li span:hover{background:#c50a0a;}
#firstpane{margin:0px;padding:0px;width:100%;overflow:hidden;margin-top:-10px;}
#firstpane > li{float:left;width:100%;position:relative;}
#firstpane > li:hover{}
#firstpane > li > a{display:block;text-indent:15px;width:100%;border-bottom: 1px dashed #ccc;overflow:hidden;background: url(li.png) no-repeat left 16px;}
#firstpane > li > a:hover{}
/*小类*/
#firstpane > li > ul{float:left;padding:0px;margin:0px;display:none;width:100%;}
#firstpane > li > ul > li{float:left;width:100%;position:relative;}
#firstpane > li > ul > li:hover{}
#firstpane > li > ul > li > a{display:block;text-indent:30px;border-bottom: 1px dashed #ccc;background: url(li.png) no-repeat 18px 16px;}
#firstpane > li > ul > li > a:hover{}
/*小类*/
#firstpane > li > ul > li > ul{width:100%}
#firstpane > li > ul > li > ul > li{float:left;width:100%;position:relative;}
#firstpane > li > ul > li > ul > li:hover{}
#firstpane > li > ul > li > ul > li > a{display:block;text-indent:50px;border-bottom: 1px dashed #ccc;background: url(li.png) no-repeat 38px 16px;}
#firstpane > li > ul > li > ul > li > a:hover{}

.keyweb{padding:0px;}

/*屏幕宽度为414px至767px*/
@media screen and (min-width:414px) and (max-width:767px) {
  .col-mm-1, .col-mm-2, .col-mm-3, .col-mm-4, .col-mm-5, .col-mm-6, .col-mm-7, .col-mm-8, .col-mm-9, .col-mm-10, .col-mm-11, .col-mm-12 {float: left;}
  .col-mm-12 {width: 100%;}
  .col-mm-11 {width: 91.66666667%;}
  .col-mm-10 {width: 83.33333333%;}
  .col-mm-9 {width: 75%;}
  .col-mm-8 {width: 66.66666667%;}
  .col-mm-7 {width: 58.33333333%;}
  .col-mm-6 {width: 50%;}
  .col-mm-5 {width: 41.66666667%;}
  .col-mm-4 {width: 33.33333333%;}
  .col-mm-3 {width: 25%;}
  .col-mm-2 {width: 16.66666667%;}
  .col-mm-1 {width: 8.33333333%;}
  .logo img{max-width:400px;}
}
/*屏幕宽度为480px以下，手机版*/
@media screen and (max-width: 480px) 
{
    .titleBar h1{padding-left:2px;margin:0px 0px 0px 5px;font-size:16px;}
    .titleBar span{display:none}
    .titleBar .bottomButton{margin-left:5px;} 
    .positionBox .titleBar h1{display:none;} 
    .positionBox .titleBar span{display:block;}  
    .newsList li .time {display:none} 
    .newsList li span {margin:0px 0px 0px 110px;height:100px}
    .newsList li p {display:none}
}
/*屏幕宽度为768px以下，手机版*/
@media screen and (max-width: 767px) 
{
    #rightBox{float:left;}
	.navbar{min-height:50px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{}
    .navbar-toggle {
        /*margin-top: 14px;
        margin-bottom: 14px;*/
        border: 0px;
    }
    .container > .navbar-header{
        display:block;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
    }
	.navbar-default .navbar-toggle .icon-bar{background-color:#333;}
	.navbar-default .navbar-nav{margin-top: 0px;margin-bottom: 0px;}
	.navbar-default .navbar-nav > li {}
	.navbar-default .navbar-nav > li:last-child{border: none;}
	.navbar-default .navbar-nav > li > a{color:#fff;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff;}
        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus,
        .navbar-default .navbar-nav > .active > a,
        .navbar-default .navbar-nav > .active > a:hover,
        .navbar-default .navbar-nav > .active > a:focus,
        .navbar-default .navbar-nav > .open > a,
        .navbar-default .navbar-nav > .open > a:hover,
        .navbar-default .navbar-nav > .open > a:focus,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
            background: #0185d0;
            color: #fff;
        }
    #navbar {
        border: 0px;
        background: #0185d0;
    }
	.navbar .dropdown-menu li a{line-height:30px;display:block;}
        .navbar .dropdown-menu li a:hover {
            background: #0185d0;
        }
	.navbar .dropdown-menu li ul li a{color:#fff;padding-left:40px}
	.navbar .dropdown-menu li ul li ul li a{color:#fff;padding-left:50px}
	.navbar .dropdown-menu a span{display:inline;}
	.about_box section img{margin:10px 15px 0px 0px;max-width: 180px;height:auto;} 
	.logo{text-align:center}
	.logo img{max-width:700px}
	footer{ margin-bottom:50px;}
	#app_menudown{ display:block; }
	#cmsFloatPanel{display:none;}
	.slider__arrows-item {display:none;}
    section.yspz-cont img {
        max-width: 100%;
    }
    .mobile{margin:0px;padding:0px;}
    
    .indexNavigationGroup{display:block;}
    
    .positionBar .title{display:none;} .positionBar{background:#eee;}
    .positionBar span{margin:0px;float:left;padding-left:10px;}
    .positionBar span a{font-size:12px;color:#333;line-height:40px;text-decoration: none;}
    .positionBar span a:hover{color:#000}
    .positionBar .moreMenu{width:100%;}
    .navigationBox{right:0px;width:100%;}  
    .welcomeBox{display:none;}
   
    .searchBox{margin:0px 0px 10px 0px;width:100%;display:none}
    .searchBox input{width:100%;}
    .searchBox a{position:absolute;right:0px;}
    #smallSearch{float: right;display:block; margin-top: 9px; padding:8px 13px;font-size: 17px;border-radius: 4px;}
    #smallSearch:hover,#small_search:focus{cursor: pointer; background-color: #dddddd;}
    .titleBar{border-left:3px solid #333}
    .titleBar h1{background-image:none;padding-left:4px;margin:0px 0px 0px 5px;}
    #certify {
        display: none;
    }

    #wapAnLi {
        display: block;
    }
}
/*屏幕宽度为768px以上*/
@media screen and (min-width: 768px) 
{
    #navbar{float:left;padding:0px;margin:0px;}
    .navbar-nav > li {
        border-left: 1px solid #0b2d7e;
    }
    .container{padding-left:0px;padding-right:0px;}
    .container > .navbar-header {
        display: none;
    }
    .navbar-nav > li:first-child {
        /*border-left: 0px*/
    }
    section.yspz-cont img {
        max-width: 530px;
    }
	.navbar-nav > li:last-child{ border-right:0; }
	.navbar-nav > li > a {transition:background 0.4s; text-align: center;}
	.navbar-default .navbar-nav > li > a{line-height: 50px;padding:0px;min-width:80px;color:#fff}
        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus,
        .navbar-default .navbar-nav > .active > a,
        .navbar-default .navbar-nav > .active > a:hover,
        .navbar-default .navbar-nav > .open > a,
        .navbar-default .navbar-nav > .open > a:hover,
        .navbar-default .navbar-nav > .open > a:focus {
            background: #0185d0;
            color: #fff;
        }
	.navbar-default .navbar-nav-e > li > a{font-weight: normal; }
    .navbar .dropdown-menu {
        background: #fff;
        border: none;
        color: #fff;
        padding: 0px;
        border-radius: 0px;
        min-width: 149px;
    }
        .navbar .dropdown-menu li {
            border-bottom: 1px solid #efefef;
        }
        .navbar .dropdown-menu li:last-child {
            border-bottom: none;
        }
        .navbar .dropdown-menu li a {
            color: #666;
            line-height: 50px;
            padding: 0px;
            text-align: center;
        }
        .navbar .dropdown-menu li a:hover {
            background: #0185d0;
        }
	.navbar .dropdown-menu li ul{display:none;position:absolute;z-index:9999;margin-top:-35px;margin-left:150px;width:150px;background:url(alpha.png);}
	.navbar .dropdown-menu li ul a{display:block;}
	.navbar .dropdown-menu li ul li ul{display:none;position:absolute;z-index:9999;margin-left:150px;}
	.navbar .dropdown-menu a span{display:none;}
	#app_menudown{ display:none; }
	.footer_nav{display:none; }
    #certify{
        display:block;
    }
    #wapAnLi{
        display:none;
    }
}

/*屏幕宽度为992px以上*/
@media screen and (min-width:992px) {
	.navbar-default .navbar-nav > li > a{min-width:100px;}
}

/*屏幕宽度为1200px以上*/
@media screen and (min-width:1200px) {
    .container{width:1200px;}
    .navbar-default .navbar-nav > li > a {
        min-width: 149px; /*padding兼容低版IE*/
    }
    .aboutBox section img{
        max-height:300px;
    }
    .aboutBox section p {
        height: 250px;
        overflow: hidden;
        padding-top: 50px;
        text-indent: 2em;
    }
    a.aboutMore {
        float: right;
        margin-right: 50px;
    }
}